# Generated by Django 3.0.3 on 2021-09-07 16:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0073_auto_20210831_1528'),
        ('main', '0063_auto_20210817_1618'),
    ]

    operations = [
    ]
